org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

## Class FallbackMethodSubclassBeanA

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodSubclassBeanB
  - - org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodSubclassBeanA

    @ApplicationScoped
    public class FallbackMethodSubclassBeanA
    extends FallbackMethodSubclassBeanB

### Constructor Summary

Constructors
Constructor and Description
`FallbackMethodSubclassBeanA()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `fallback(int a, Long b)`

### Methods inherited from class org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodSubclassBeanB

`method`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FallbackMethodSubclassBeanA

    public FallbackMethodSubclassBeanA()

### Method Detail

#### fallback

    public String fallback(int a,
                           Long b)